@import url('https://fonts.googleapis.com/css?family=Mukta+Mahee:200,300,400,500,600,700,800&display=swap');li{color:#444;}

p{font-family:'Mukta Mahee', sans-serif;font-size:15px;line-height:22px;color:#444;font-weight:400;text-align:justify;}

.bg-lightest{background:#fff;background-color:#fff;}

.logo-rit-img-sec{padding-bottom:5px;}

.menuzord-brand{margin:0px 0px 10px 0px;}

.bg-theme-colored{background-color:#192980 !important;;}

.header-widget-contact-info-box .contact-info .font-icon{color:#000;}

.header-top .language-switcher li a{color:#fff;}

.modern-header .header-nav .header-nav-wrapper:not(.scroll-to-fixed-fixed) nav{background:#0033CC;margin:0px;padding:0px;height:60px;}

.menuzord.yellow .menuzord-menu > li.active > a, .menuzord.yellow .menuzord-menu > li:hover > a, .menuzord.yellow .menuzord-menu ul.dropdown li:hover > a{background:#e91e63;color:#fff;}

.modern-header:not(.modern-header-nav-autopadding) .menuzord-menu > li > a{padding:20px 13px;}

.top-left-scl-sec{padding:3px 0 0px;}

.top-left-scl-sec li{display:inline;margin-right:8px}

.top-left-scl-sec .fa{width:30px;font-size:16px;color:#fff;height:30px;line-height:30px;border:1px solid #fff;text-align:center;}

.wel-bg-sec{background-image:url(images/home-about-bg-img.jpg);}

.wel-bg-sec h3{margin:0;line-height:22px;font-size:30px;color:#0033CC;font-family:'Mukta Mahee', sans-serif;}

section > .container, section > .container-fluid{padding-top:30px;padding-bottom:30px;}

.featu-rit-bg-sec{background-image:url(images/feaut-rit-bg-image.jpg);background-size:cover;padding:50px 20px;}

.fea-left-bg-sec p{color:#fff;text-align:justify;}

.fea-left-bg-sec{padding:50px 30px;background:#d71219;}

.fea-left-bg-sec h2{font-size:36px;text-transform:capitalize;color:#fff;}

.fea-left-bg-sec h3{font-size:38px;margin-bottom:0;color:#000;line-height:40px;font-family:'Mukta Mahee', sans-serif;margin-top:0;}

.fea-left-bg-sec a{background:#277dc8;color:#fff;padding:10px;margin-top:10px;display:inline-block;text-transform:uppercase;font-size:19px;}

.pull-left{padding-right:10px;}

.color-black{color:#000 !important;}

.margin-btm-0{margin-bottom:0 !important;}

.entry-content .text-theme-colored3:hover{background:#0033CC;}

.media-heading{color:#fff;font-weight:400;font-size:23px;font-family:'Mukta Mahee', sans-serif;}

.media-body p{text-align:justify;letter-spacing:0;color:#000;font-weight:300;font-size:14px;}

.icon-box.left a{font-size:19px;color:#d71219;}

.icon-box.left a{margin-right:20px;padding:0;}

.icon-box.left a:hover{color:#fff;}

.country-bg-sec{padding:20px 0px;background-image:url(images/country-bg-img.jpg);background-size:cover;}

.hm-h2-h3-title-sec h2{font-size:36px;text-transform:capitalize;color:#0033CC;}

.hm-h2-h3-title-sec h3{font-size:30px;margin-bottom:-12px;line-height:40px;font-family:'Mukta Mahee', sans-serif;margin-top:0;color:#000;}

.count-head-text-sec{text-align:left;}

.count-head-text-sec h4{font-size:20px;text-transform:uppercase;color:#0033CC;margin-bottom:5px;font-family:'Mukta Mahee', sans-serif;}

.count-head-text-sec p{margin-bottom:0;text-align:justify;font-weight:400;}

.cou-border-after-sec:after{content:"";background-color:#337abf;top:80px;text-align:right;left:0px;height:5px;position:absolute;width:100%;}

.count-padd-0{padding:0;}

.count-head-text-sec{padding-top:30px;border-left:4px solid #c2c2c2;padding-left:25px;}

.count-head-text-sec:after{content:"";width:18px;position:absolute;left:-11px;top:74px;height:18px;background-image:url(images/count-after-image.png);margin-right:16px;display:inline-block;}

.count-img-text-bx-1 .count-padd-0 img{margin-top:25px;}

.count-head-text-sec a{font-size:18px;text-transform:uppercase;color:#d71219;}

.count-frm-bg-sec{padding:0px 25px;border:1px solid #d71219;background:#ffffff;box-shadow:0 1px 6px 0 rgba(32,33,36,0.28);border-color:rgba(223,225,229,0);margin-top:80px;}

.form-control{border-radius:0;box-shadow:none;height:50px;margin-bottom:25px;border:1px solid #ccc;background:transparent;font-size:15px;}

.form-control:focus{border-color:#fff !important;}

}

textarea#comments{height:110px !important;}

input#sub{margin-bottom:35px !important;background:#0033CC;border:none;font-size:17px;padding:14px 30px;border-radius:0;}

input#sub:hover{background:#fff;color:#d71219;}

.count-frm-bg-sec h2{font-size:36px;color:#0033CC;}

.count-frm-bg-sec p{color:#000;font-weight:400;}

.form-fild-sec{margin-top:25px;}

.step-bx-sec h4{color:#277dc8;font-size:18px;}

.step-bx-sec{padding:25px 10px;background:#fff;text-align:center;}

.step-bx-sec p{color:#000;font-weight:400;}

.easy-step-sec{padding:40px 0px;background:url(images/4step-bg-image.png) no-repeat top/cover;height:755px;}

.easy-step-sec h1{line-height:normal;font-size:50px;text-transform:uppercase;color:#fff;margin:0 0 20px 0px;text-align:center;}

.apply-visa-sec{text-align:center;}

.apply-visa-sec h2{font-size:50px;color:#fff;}

.apply-visa-sec p{color:#fff;}

apply-visa-sec{margin-top:30px;}

.step-after-1:after{content:"";width:67px;position:absolute;right:14px;top:20px;height:52px;background-image:url(images/01-after-image.png);margin-right:16px;display:inline-block;}

.step-after-2:after{content:"";width:76px;position:absolute;right:14px;top:20px;height:52px;background-image:url(images/02-after-image.png);margin-right:16px;display:inline-block;}

.step-after-3:after{content:"";width:76px;position:absolute;right:14px;top:20px;height:52px;background-image:url(images/03-after-image.png);margin-right:16px;display:inline-block;}

.step-after-4:after{content:"";width:77px;position:absolute;right:14px;top:20px;height:52px;background-image:url(images/04-after-image.png);margin-right:16px;display:inline-block;}

.step-after-5:after{content:"";width:77px;position:absolute;right:14px;top:20px;height:52px;background-image:url(images/05-after-image.png);margin-right:16px;display:inline-block;}

.step-after-6:after{content:"";width:77px;position:absolute;right:14px;top:20px;height:52px;background-image:url(images/06-after-image.png);margin-right:16px;display:inline-block;}

.step-after-7:after{content:"";width:77px;position:absolute;right:14px;top:20px;height:52px;background-image:url(images/07-after-image.png);margin-right:16px;display:inline-block;}

.step-after-8:after{content:"";width:77px;position:absolute;right:14px;top:20px;height:52px;background-image:url(images/08-after-image.png);margin-right:16px;display:inline-block;}

.step-row-mrg-sec{margin-top:20px;}

.color-blue{color:#277dc8;}

.footer p{color:#fff;}

.footer a{color:#fff;}

.footer .widget .widget-title{font-size:18px;text-transform:uppercase;}

.footer .widget .widget-title:after{content:"";background-color:#fff;top:33px;text-align:right;left:18px;height:4px;position:absolute;width:60px;}

.footer-pdd-0{padding:0;}

.widget h6{margin:5px 0px;color:#fff;font-size:17px;font-family:'Mukta Mahee', sans-serif;}

.footer-flg-bx-sec{margin:15px 0;overflow:hidden;}

.footer-mrg-tp-35{margin-top:35px;}

.footer{background:#9E9E9E;background-size:cover;}

.footer .footer-bottom{background-color:#c1c1c1 !important;padding:10px 0;}

.footer-btm-p-sec{margin-bottom:0;margin-top:3px;}

.widget{margin-bottom:20px;}

.styled-icons li{border-bottom:none !important;}

.scl-head-sec{margin-top:20px !important;margin-bottom:10px !important;font-weight:600 !important;}

.input-group{margin-top:30px;}

button.btn.bg-theme-colored2.text-white.btn-xs.m-0.font-14{background:#e91e63;}

.list-inline .fa{color:#fff;}

.section-heading{position:relative;padding:0px 0 20px 0;margin-bottom:0px;margin:0;line-height:55px;color:#000;font-size:36px;}

.blog-main-block .section-heading:after{margin:0;}

.btn:not(:disabled):not(.disabled){cursor:pointer;}

.btn-primary{background-color:#d71219;font-family:'Poppins', sans-serif;font-size:14px;font-weight:600px;padding:15px 28px;border:1px solid #d71219;text-transform:uppercase;-webkit-transition:none;-moz-transition:none;transition:none;-webkit-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}

.blog-btn{text-align:right;margin-top:8px;}

.blog-block{position:relative;}



.blog-block{margin-bottom:0px;}

.blog-block{background-color:#FFF;-webkit-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}

.meta-dtl{padding:3px 16px;position:absolute;z-index:100;background-color:#1797d5;top:0;text-align:center;display:block;}

.meta-dtl a{font-family:'Roboto', sans-serif;color:#FFF;}

.meta-dtl .date{font-size:25px;font-weight:700;}

.meta-dtl .month{font-size:12px;font-weight:600;text-transform:uppercase;}

.blog-dtl{padding:0px;width:100%;margin-left:20px;}

.blog-dtl ul{padding:0px;width:100%;margin-left:7px;}

.blog-dtl ul li{padding:6px;width:90%;margin-left:7px;border-bottom:1px solid #f1f1f1;font-size:14px;font-weight:normal;list-style:none;}

.blog-dtl ul li:nth-last-child(1){border-bottom:none;}

.blog-sub-heading{font-size:14px;margin-bottom:14px;text-transform:uppercase;}

.blog-heading{font-size:17px;margin-bottom:17px;}

hr{margin-top:1rem;margin-bottom:1rem;border:0;border-top:1px solid rgba(0,0,0,.1);}

.btn:not(:disabled):not(.disabled){cursor:pointer;}

.blog-dtl .btn-link{padding:0;}

.btn-link{font-family:'Poppins', sans-serif;font-size:14px;font-weight:500;color:#333;text-transform:uppercase;padding-left:0;-webkit-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}

.blog-icon a{color:#777;font-size:14px;text-transform:uppercase;}

.blog-icon i{font-size:13px;margin-right:5px;}

.blog-padd-rit-15{padding:0 15px 0 0;}

.blog-sub-heading a{color:#d71219;}

.entry-content .text-theme-colored3{background:#0033CC;padding:10px 20px;color:#fff;font-size:16px;display:inline-block;}

.blog-slider-sec{background-image:url(images/featured-service-bg-image.jpg);}

.post{border:1px solid #e5e5e5;}

.entry-title a{color:#0033CC;}

.circle-1-vmt{animation-name:zoom-fade;animation-duration:3s;animation-iteration-count:infinite;animation-timing-function:linear;-webkit-animation-name:zoom-fade;-webkit-animation-duration:3s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:linear;}

 @-webkit-keyframes zoom-fade{0%{-webkit-transform:scale(0.5);transform:scale(0.5);}

 50%{-webkit-transform:scale(1);transform:scale(1);}

 100%{-webkit-transform:scale(0.5);transform:scale(0.5);}

}

 @keyframes zoom-fade{0%{-webkit-transform:scale(0.5);transform:scale(0.5);}

 50%{-webkit-transform:scale(1);transform:scale(1);}

 100%{-webkit-transform:scale(0.5);transform:scale(0.5);}

}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{background-color:#0033CC;border-color:#0033CC;}

.header-top .language-switcher li a{color:#ffffff;}

.dropdown-menu a{color:#000 !important;}

.nav>li>a:focus, .nav>li>a:hover{text-decoration:none;background-color:#eee;color:#d71219 !important;}

.header-top .language-switcher li a{    padding-top: 9px;
    padding-bottom: 9px;
    font-size: 13px;
    background: #0033CC;
    margin-right: 1px;}

.flip .fa{color:#fff;}

.header-widget-contact-info-box .contact-info .subtitle{font-size:14px;margin:0;color:black;}

.header-widget-contact-info-box .contact-info .title{color:#4c4c4c;font-weight:700;font-size:12px;text-transform:uppercase;}

.heaser-tp-mrg-5px{margin-top:5px !important;}

.clients h2{text-align:center;font-size:35px;margin:8px 0 12px 0;color:#0033CC;}

.clients{padding-bottom:40px;}

.color-red{color:#0033CC;}

.search-icon{color:#fff !important;}

.blog-block .btn{color:#d71219;font-weight:600;}

.item p{text-align:justify;}

.owl-carousel .owl-nav button.owl-prev{background:rgb(215, 18, 25) !important;}

.owl-carousel .owl-nav button i{color:#fff;}

.owl-carousel .owl-nav button.owl-next{background:rgb(215, 18, 25) !important;}

.font-15px{font-size:14px !important;text-transform:capitalize;}

.top-left-scl-sec .fa:hover{background:#0033CC;color:#fff;}

.language-switcher .dropdown-menu{left:-407px;width:500px;}

.width-250{width:120px;float:left;padding:0 0px 0 20px;}

.contact-box-sec p{color:#000;margin:0;}

.contact-box-sec h5{font-size:18px;color:#0033CC;!important;}

.contact-box-sec h6{font-size:15px;margin:0;}

.cont-form-bx-sec{box-shadow:0 1px 6px 0 rgba(32,33,36,0.28);border-color:rgba(223,225,229,0);padding:20px 20px;}

.section-title{margin-bottom:20px !important;text-align:center;margin-top:0px;}

.section-title .separator{position:relative;margin-top:10px;display:inline-block;}

.section-title .separator-1:before{content:'';display:block;margin:auto;left:50%;height:1px;width:50px;bottom:-15px;background:#db2d2e;transition:width .8s ease, background-color .8s ease;-webkit-transition:width .8s ease, background-color .8s ease;-o-transition:width .8s ease, background-color .8s ease;-ms-transition:width .8s ease, background-color .8s ease;-moz-transition:width .8s ease, background-color .8s ease;margin-bottom:6px;}

.section-title .separator-1:after{width:100px;display:block;margin:auto;content:"";height:1px;background:#db2d2e;bottom:0px;left:50%;transition:width .8s ease, background-color .8s ease;-webkit-transition:width .8s ease, background-color .8s ease;-o-transition:width .8s ease, background-color .8s ease;-ms-transition:width .8s ease, background-color .8s ease;-moz-transition:width .8s ease, background-color .8s ease;}

.title-sec{background-image:url(images/titel-image.jpg);}

.layer-overlay.overlay-white-8::before{background-color:rgba(43, 43, 43, 0.63);}

.title-sec h2{color:#fff;}

.title-sec .breadcrumb a{color:#fff;}

.portfolio-filter a.active, .portfolio-filter a:hover{color:#fff;background:#d71219;}

.portfolio-filter a{background-color:#000000;color:#ffffff;}

.our-team-details-sec p{color:#000;}

.our-team-details-sec a{color:#000;}

.our-team-details-sec i{color:#d71219;}

.our-team-details-sec h5{color:#d71219;}

.menuzord li:active{background:#000;}

.our-team-row-sec{padding:25px 10px 35px;}

.margin-bottom30{margin-bottom:30px;}

.about-ul-li-sec .fa{color:#d71219;}

.about-ul-li-sec{padding-bottom:8px;}

.about-text-sec p{text-align:justify;}

.menuzord-menu ul.dropdown li a{border-bottom:1px solid #e5e5e5;padding:10px 25px 10px 22px;}

.contact-box-sec a{color:#000 !important;font-size:16px !important;}

.col-md-5.our-team-padd0-sec{padding:0;}

.our-team-row-sec .padding-right0{padding:0;width:32%;margin-right:7px;margin-left:7px;}

.our-team-row-sec .border-sec{border:1px solid #e5e5e5;overflow:hidden;padding:10px;}

.our-team-row-sec .styled-icons.icon-sm a{font-size:13px;height:25px;line-height:25px;margin:2px 7px 2px 0;width:25px;}

.our-team-row-sec a{color:#000;font-weight:600;}

.our-team-row-sec h5{margin-bottom:6px;}

.our-team-row-sec a:hover{color:#d71219;}

.our-team-row-sec h2{margin:0 0 5px 0;}

.abt-form-sec p{text-align:justify;}

.our-service-sec h3{font-size:21px;letter-spacing:0;text-transform:capitalize;}

.logo-rit-img-sec{margin:0 !important;}

.diamond-line-left-theme-colored2{margin-bottom:25px;margin-top:25px;padding-bottom:5px;position:relative;}

.diamond-line-centered-theme-colored2::before, .diamond-line-left-theme-colored2::before{box-shadow:0 0 3px 3px rgb(215, 18, 25);}

.diamond-line-centered-theme-colored2:after, .diamond-line-left-theme-colored2:after{border:1px solid #d71219;}

.diamond-line-left-theme-colored2:after{bottom:0;content:"";height:3px;left:0;position:absolute;right:0;width:90px;}

.diamond-line-left-theme-colored2:before{border:3px solid #fff;bottom:-5px;content:"";height:14px;left:15px;position:absolute;right:0;width:14px;z-index:3;-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}

.diamond-line-centered-theme-colored2:before{background:#d71219;}

.text-theme-colored2{color:#fff;}

.line-bottom:after{border:1px solid #242438;}

.line-bottom:after{bottom:-1px;content:"";height:2px;left:0;position:absolute;width:50px;}

.services-list li.active a{border:1px solid #d71219;}

.services-list li.active a{background-color:#d71219;}

.btn-theme-colored{color:#fff;background-color:#0000ff;border-color:#0000ff;}

.sidebar .form-control{font-size:14px !important;}

.services-list li.active::after{top:-5px;}

.services-list ul li a{padding:10px 30px;}

.footer a:hover{color:#d71219;}

.footer .styled-icons.icon-bordered a:hover{background-color:#d71219;color:#fff;border:1px solid #d71219;}

.our-mana-mrg-sec{margin-top:30px;overflow:hidden;}

.regi-form-sec .form-control{border-color:rgba(0, 0, 0, 0.07);-webkit-box-shadow:0 0 3px rgba(0, 0, 0, 0.1);-moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.1);box-shadow:0 0 3px rgba(215, 18, 25, 0.11);margin-bottom:35px;}

.regi-form-sec .section-title{margin-bottom:20px !important;}

 .regi-form-sec .form-control::placeholder{color:#000;opacity:1;}

.regi-form-sec{padding:30px 50px;}

/**** floating-Lable style start ****/.floating-label{position:relative;margin-bottom:20px;}

.floating-input, .floating-select{font-size:14px;padding:4px 12px;display:block;width:100%;height:44px;background-color:transparent;border:1px solid #ccc;border-color:rgba(0, 0, 0, 0.07);-webkit-box-shadow:0 0 3px rgba(0, 0, 0, 0.1);-moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.1);box-shadow:0 0 3px rgba(215, 18, 25, 0.11);margin-bottom:35px;}

.floating-input:focus, .floating-select:focus{outline:none;border:none;border-bottom:1px solid #d71219;border-color:rgb(215, 18, 25) !important;}

.floating-label label{color:#000;font-size:14px;font-weight:400 !important;font-weight:normal;position:absolute;pointer-events:none;left:15px;top:10px;transition:0.2s ease all;-moz-transition:0.2s ease all;-webkit-transition:0.2s ease all;}

.floating-input:focus ~ label, .floating-input:not(:placeholder-shown) ~ label{top:-28px;font-size:14px;color:#000;left:0;font-weight:600 !important;}

.floating-input:focus ~ sup, .floating-input:not(:placeholder-shown) ~ label sup{top:0px;font-size:14px;color:#d71219;left:0;font-weight:600 !important;}

.log-in-form-sec{box-shadow:0 1px 6px 0 rgba(32,33,36,0.28);border-color:rgba(223,225,229,0);padding:20px;}

.log-in-form-sec .form-group{margin-bottom:0px;}

.log-in-form-sec h4{font-size:25px;color:#000 !important;}

.customer-boredr-sec{border:1px solid #e5e5e5;overflow:hidden;padding:10px;}

.customer-boredr-sec .padd-0{padding:0;}

.customer-boredr-sec h5{margin:0;}

.customer-boredr-sec p{text-align:justify;}

.gallery-isotope.default-animation-effect .gallery-item{padding:10px;}

.gallery-height-sec .img-fullwidth{height:350px;}

.our-off-p-sec{color:#2054d1 !important;font-weight:600 !important;}

.scrollable-menu{height:auto;max-height:400px;overflow-x:hidden;}

.location-pg-section-sec{}

.grey-wrapper{background:#f5f5f5;}

.select-drop-sec{padding:5px 15px 15px 15px;border:solid 1px hsl(0, 0%, 77%);background:none repeat scroll 0 0 hsl(0, 100%, 100%);z-index:1000;}

.select-drop-sec .btn-group{color:#9D9D9D !important;padding:0px !important;width:100%;}

.select-drop-sec .btn{color:#9D9D9D !important;padding:8px !important;text-align:left;width:100%;}

.select-drop-sec .caret{position:absolute;right:5px;top:15px;border-top:5px dashed;border-top:5px solid\9;border-right:5px solid transparent;border-left:5px solid transparent;}

.select-drop-sec .btn-default:hover{background-color:#ffffff;border-color:#ccc;}

.select-drop-sec .btn-default:focus{background-color:#ffffff !important;border-color:#ccc !important;}

.select-drop-sec .btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 0px 0px rgba(0,0,0,.125);}

.loca-drop-sec-2 a{font-size:16px;color:#000;}

.loca-drop-sec-2 .fa{color:#d71219;}

.loca-drop-sec-2 a:hover{color:#d71219;}

.count-flag-sec{background:#fff;border-left:3px solid #d71219;overflow:hidden;padding:15px;}

.count-flag-sec p{margin-bottom:5px;color:#000;}

.addres-div-sec{padding:10px 0;}

.bor-sec{border-bottom:1px solid #ccc;overflow:hidden;}

.count-add-btm-sec{padding:15px 0;}

.count-add-btm-sec ul{margin-bottom:10px;list-style-type:disc;padding-left:30px;color:#000;}

.hm-why-us-sec h4{color:#fff;font-size:50px;}

.hm-why-us-sec ul{font-size:17px;color:#fff;}

.hm-why-us-sec li{margin:15px 0;}

.mrg{}

.step-for-visa-h2-sec{text-align:center;color:#fff;font-size:50px;}

.step-for-visa-div-sec h3{margin:0;line-height:30px;font-size:38px;color:#000;font-family:'Mukta Mahee', sans-serif;}

.step-for-visa-div-sec h2{font-size:36px;color:#0033CC;text-transform:capitalize;}

.step-for-visa-div-sec{text-align:center;margin-bottom:30px;}

/******* ali css start from here *******/.select-your-country{margin:15px auto;display:block;padding:10px 0px 30px;width:100%;border:1px dashed #2098d1;box-shadow:0px 1px 3px #ddd;background:#fcfbfb;}

.select-your-country figure{margin:0px auto;padding:0px;width:70px;border-radius:50px;box-shadow:0px 1px 3px #ccc;}

.select-your-country figure img{margin:0px auto;padding:0px;width:70px;border-radius:50px;box-shadow:0px 1px 3px #ccc;height:70px;}

.select-your-country figcaption a{position:relative;margin:0px auto;padding:10px;width:100%;text-align:center;text-decoration:none;text-transform:uppercase;font-weight:bold;font-size:14px;display:block;color:#111111;}

.select-your-country figcaption span{position:absolute;z-index:2;position:absolute;z-index:2;right:15px;bottom:16px;font-size:14px;background:#192980 !important;color:#fff;font-weight:bold;text-align:center;transition:0.3s;width:70%;padding:5px;}

.select-your-country figcaption:hover span{transition:0.3s;background:#00F;width:85%;color:#fff;}

.select-your-country:hover{transition:0.3s;background:#f1f1f1;}

*{box-sizing:border-box;}

.open-button{background-color:#0033CC;color:white;padding:13px 20px;border:none;cursor:pointer;opacity:0.90;position:fixed;bottom:15px;right:65px;width:307px;z-index:100;}

.form-popup{display:none;position:fixed;bottom:64px;right:65px;border:3px solid #fff;z-index:1000;}

.form-container{max-width:300px;padding:10px;background-color:#f1f1f1;}

.form-container input[type=text], .form-container input[type=password]{width:100%;padding:7px;margin:0px 0 8px 0;border:none;background:#ffffff;border:1px solid #fff;}

.form-container textarea{width:100%;padding:7px;margin:0px 0 8px 0;border:none;background:#ffffff;border:1px solid #fff;}

.form-container input[type=text]:focus, .form-container input[type=password]:focus{background-color:#ddd;outline:none;}

.form-container .btn{background-color:#2098d1;color:#fff;padding:10px 10px;border:none;cursor:pointer;width:100%;margin-bottom:5px;opacity:0.8;font-size:14px;}

.form-container .cancel{background-color:#e91e63;}

.form-container .btn:hover, .open-button:hover{opacity:1;}

.slideshow-container{max-width:1000px;position:relative;margin:auto;}

.prev, .next{cursor:pointer;position:absolute;top:50%;width:auto;padding:16px;margin-top:-22px;color:white;font-weight:bold;font-size:18px;transition:0.6s ease;border-radius:0 3px 3px 0;user-select:none;}

.next{right:0;border-radius:3px 0 0 3px;}

.prev:hover, .next:hover{background-color:rgba(0,0,0,0.8);}

.text{color:#f2f2f2;font-size:15px;padding:8px 12px;position:absolute;bottom:8px;width:100%;text-align:center;}

.numbertext{color:#f2f2f2;font-size:12px;padding:8px 12px;position:absolute;top:0;}

.dot{cursor:pointer;height:15px;width:15px;margin:0 2px;background-color:#bbb;border-radius:50%;display:inline-block;transition:background-color 0.6s ease;}

.fade{-webkit-animation-name:fade;-webkit-animation-duration:1.5s;animation-name:fade;animation-duration:1.5s;}

 @-webkit-keyframes fade{from{opacity:.4}

to{opacity:1}

}

 @keyframes fade{from{opacity:.4}

to{opacity:1}

}

.user-panel-row{background:#ffdbe7;border-radius:3px;margin-bottom:20px;padding:1px 10px;}

.user-panel-row select{border:1px solid #ddd;padding:7px;}

.user-panel-row a.btn{padding:8px 10px;border-radius:2px;text-transform:none;}

.country-visa-box{border:1px solid #ededff;padding:20px;border-radius:3px;background:#f6f6ff;width:100%;}

.country-visa-box h4{background:#c6b0b0;color:#fff;padding:5px 10px;border-radius:3px;font-family:Arial;font-weight:normal;}

.visa-address li{margin-bottom:5px;}

.visa-address li.heading{font-weight:bold;font-size:15px;}

.visa-address li i.fa{color:#fff;width:25px;background:#6880c6;border-radius:3px;margin-right:10px;text-align:center;padding:5px 6px;}

.visa-address li span.left{width:15%;display:inline-block;}

.visa-address li span.right:before{content:":";}

.visa-address li span.right{color:#333;}

.visa-address li a{color:#436be1;}

.listdotted{list-style:disc;margin-left:15px;}

.listdotted li{}



.news-container{    width: 100%;
    height: 250px;
    overflow: hidden;
    background: #f1f1f1;
    position: relative;}

.marqee-slider{top:1em;position:relative;box-sizing:border-box;animation:slider 15s linear infinite;text-align:left;list-style:disc;padding-left:15px;margin-left:15px;}

.marqee-slider:hover{animation-play-state:paused;}

.marqee-slider li{margin-bottom:0px;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd; padding:10px}

.marqee-slider li a{    color: #333;
    padding: 7px;}

.marqee-slider li:hover a{color:#960;}

@keyframes slider{0%{top:10em }

 100%{top:-16em }

}

.blur .marqee-slider{line-height:1.5em;}

.blur:before, .blur::before,.blur:after, .blur::after{left:0;z-index:1;content:'';position:absolute;width:100%;height:2em;}

.blur:after, .blur::after{bottom:0;transform:rotate(180deg);}

.blur:before, .blur::before{top:0;}



.newsdetail ul{list-style:disc;padding-left:15px;margin-left:15px;}









@media only screen and (max-width:300px){.prev, .next, .text{font-size:11px}

}

/************ log in form ******/.containeree{position:relative;border-radius:5px;background-color:#f2f2f2;padding:20px 30px 30px 30px;}

input, .btn{    width: 100%;
    padding: 12px;
    border: none;
    border-radius: 4px;
    margin: 5px 0;
    opacity: 0.85;
    display: inline-block;
    font-size: 17px;
    line-height: 20px;
    text-decoration: none;
    border: 1px solid #ddd;}
	

select{    width: 100%;
    padding: 12px;
    border: none;
    border-radius: 4px;
    margin: 5px 0;
    opacity: 0.85;
    display: inline-block;
    font-size: 17px;
    line-height: 20px;
    text-decoration: none;
    border: 1px solid #ddd;}
	

textarea{    width: 100%;
    padding: 12px;
    border: none;
    border-radius: 4px;
    margin: 5px 0;
    opacity: 0.85;
    display: inline-block;
    font-size: 17px;
    line-height: 20px;
    text-decoration: none;
    border: 1px solid #ddd;}

input:hover, .btn:hover{opacity:1;}

.fb{background-color:#3B5998;color:white;}

.twitter{background-color:#55ACEE;color:white;}

.google{background-color:#dd4b39;color:white;}

input[type=submit]{background-color:#4CAF50;color:white;cursor:pointer;}

input[type=submit]:hover{background-color:#45a049;}

.col{float:left;width:50%;margin:auto;padding:0 50px;margin-top:6px;}

.row:after{content:"";display:table;clear:both;}

.vl{position:absolute;left:50%;transform:translate(-50%);border:2px solid #ddd;height:175px;}

.vl-innertext{position:absolute;top:50%;transform:translate(-50%, -50%);background-color:#f1f1f1;border:1px solid #ccc;border-radius:50%;padding:8px 10px;}

.hide-md-lg{display:none;}

.bottom-container{text-align:center;border-radius:0px 0px 4px 4px;}

@media screen and (max-width:650px){.col{width:100%;margin-top:0;}

.vl{display:none;}

.hide-md-lg{display:block;text-align:center;}

}

.panel-group .panel .panel-heading{padding:0;}

.panel-title{margin-top:0;margin-bottom:0;font-size:16px;color:inherit;}

.panel-group .panel .panel-heading h4 a{background:#0033cc;display:block;font-size:12px;font-weight:bold;padding:4px 18px 14px 10px;text-decoration:none;transition:0.15s all ease-in-out;color:#fff;}

.panel-group .panel .panel-heading h4 a h3{font-size:16px;color:#fff;}

.panel-group .panel .panel-heading h4 a i{margin-top:-20px;color:#fff;}

.panel-group .panel .panel-heading h4 a:hover, .panel-group .panel .panel-heading h4 a:not(.collapsed){background:#0000ff;transition:0.15s all ease-in-out;}

.collapse.in p{padding:10px;}